.loginContainer {
    background:#FDC500;
    display:flex;
    justify-content: center;
    align-items: center;
    height:200px;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    border-radius:5px;
    box-shadow: 8px 16px 15px 2px rgba(0,0,0,0.36);
}
.loginForm {
    width: 100%;
}